body{
    margin: 0px;
    padding: 0px;
    background: url("../images/background.jpg") ;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    font-family: sans-serif;
}

.loginbox{
    width: 320px;
    height: 380px;
    background: #fff;
    color: midnightblue;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    border-radius: 20px;
    padding: 70px 30px;
}

.avatar{
    width: 100px;
    height: 100px;
    border-radius:  50%;
    position: absolute;
    top: -50px;
    left: calc(50% - 50px);
}

h1{
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 36px;
    margin-bottom: 20px;
}
.loginbox label{
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 18px;

}
.loginbox input{
    width: 100%;
    margin-bottom: 20 px;
}

.loginbox input[type="submit"]{
    border: none;
    outline: none;
    margin-top: 15px;
    height: 40px;
    background: #00af8e;
    font-weight: bold;
    font-size: 18px;
    color: midnightblue;
    border-radius: 20px;
    width: 130px;
}
.loginbox input[type="submit"]:hover{
    cursor: pointer;
    background: forestgreen;
    color: red;
}
.loginbox a{
    text-decoration: none;
    font-size: 18px;
    line-height: 20px;
    color: darkgrey;
    position: absolute;
    right: 15px;
    border: none;
    outline: none;
    margin-top: 15px;
    height: 40px;
    background: #00af8e;
    font-weight: bold;
    font-size: 18px;
    color: midnightblue;
    border-radius: 20px;
    width: 130px;
    text-align: center;
    padding-top: 10px;
}
.loginbox a:hover{
    cursor: pointer;
    background: forestgreen;
    color: red;
    text-decoration: none;
}

.modal.challenge-attempt .modal-header {
    background: no-repeat 50% 3px;
    background-size: 70px;
    border-radius: 6px 6px 0 0;
    border-bottom: 2px solid;
    color: white;
    min-height: 70px;
}

.modal.challenge-attempt.incorrect .modal-header {
    border-bottom-color: #C14444;
    background-color: #E75353;
}

.modal.challenge-attempt.correct .modal-header {
    border-bottom-color: #47ac41;
    background-color: #a8d68e;
}

.modal.challenge-attempt button {
    float: right;
}

.modal.challenge-attempt p {
    float: left;
}

.modal.challenge-attempt .modal-body {
    overflow: auto;
}